This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 703298 - [abrt] gnome-terminal-3.0.1-1.fc15: connection_setup_add_timeout: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.0.1-1.fc15: connection_setup_add_timeout: Process /us...
Status: CLOSED DUPLICATE of bug 735074
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:35543a73fa2fdc042247b7dc450...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-09 17:11 EDT by diods
Modified: 2012-03-30 08:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 08:19:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (32.01 KB, text/plain)
2011-05-09 17:11 EDT, diods
no flags Details

  None (edit)
Description diods 2011-05-09 17:11:49 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gnome-terminal -x /usr/bin/orca --replace
component:      gnome-terminal
crash_function: connection_setup_add_timeout
executable:     /usr/bin/gnome-terminal
kernel:         2.6.38.5-24.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-terminal-3.0.1-1.fc15
rating:         4
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Mon May  9 23:42:06 2011
uid:            500
username:       User1

maps:           Text file, 32781 bytes

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/4b/05ebe25fad89fdf0d3503bae069b3fae384d30
:[New LWP 16085]
:[New LWP 16093]
:[New LWP 16094]
:[New LWP 16097]
:[Thread debugging using libthread_db enabled]
:Core was generated by `gnome-terminal -x /usr/bin/orca --replace'.
:Program terminated with signal 6, Aborted.
:#0  0x00000032a7c36415 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 4 (Thread 0x7f7f22d0b700 (LWP 16097)):
:#0  0x00000032a800e56d in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x00000032a9c44a0b in read (__nbytes=20, __buf=0x7f7f22d0abd0, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#2  child_watch_helper_thread (data=<optimized out>) at gmain.c:4302
:        b = '\000' <repeats 19 times>
:        list = <optimized out>
:#3  0x00000032a9c686e4 in g_thread_create_proxy (data=0x28256b0) at gthread.c:1897
:        thread = 0x28256b0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#4  0x00000032a8007cd1 in start_thread (arg=0x7f7f22d0b700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f7f22d0b700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 2259778471470181582, 140735544716288, 140184021678528, 0, 3, -2188154388232655666, 2249838890501024974}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x00000032a7cdfdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f7f23fff700 (LWP 16094)):
:#0  0x00000032a7cd74a3 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000032a9c430a4 in g_main_context_poll (n_fds=1, fds=0x7f7f18001170, priority=<optimized out>, timeout=-1, context=0x262f190) at gmain.c:3404
:        poll_func = 0x32a9c51690 <g_poll>
:#2  g_main_context_iterate (context=0x262f190, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f7f18001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000032a9c4398d in g_main_loop_run (loop=0x7f7f18001150) at gmain.c:3299
:        self = 0x25ee970
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f7f28450b5b in dconf_context_thread (data=0x262f190) at dconfcontext.c:11
:        context = 0x262f190
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x00000032a9c686e4 in g_thread_create_proxy (data=0x25ee970) at gthread.c:1897
:        thread = 0x25ee970
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00000032a8007cd1 in start_thread (arg=0x7f7f23fff700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f7f23fff700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 2259778471470181582, 140735544715008, 140184041552320, 0, 3, -2188151886414205746, 2249838890501024974}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00000032a7cdfdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f7f28e6e700 (LWP 16093)):
:#0  0x00000032a7cd74a3 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000032a9c430a4 in g_main_context_poll (n_fds=3, fds=0x7f7f1c001150, priority=<optimized out>, timeout=-1, context=0x7f7f24009470) at gmain.c:3404
:        poll_func = 0x32a9c51690 <g_poll>
:#2  g_main_context_iterate (context=0x7f7f24009470, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f7f1c001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000032a9c4398d in g_main_loop_run (loop=0x7f7f24009450) at gmain.c:3299
:        self = 0x7f7f24009550
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000032ab0b45b4 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x00000032a9c686e4 in g_thread_create_proxy (data=0x7f7f24009550) at gthread.c:1897
:        thread = 0x7f7f24009550
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00000032a8007cd1 in start_thread (arg=0x7f7f28e6e700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f7f28e6e700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 2259778471470181582, 140184132184464, 140184123795904, 0, 3, -2188176290955252530, 2249838890501024974}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00000032a7cdfdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f7f301ae9a0 (LWP 16085)):
:#0  0x00000032a7c36415 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = 16085
:        selftid = 16085
:#1  0x00000032a7c37d2b in abort () at abort.c:92
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {217596685410, 42236000, 217596704673, 2048, 4294967296, 42236000, 42236000, 42751376, 42751376, 42307040, 42751376, 137, 1, 0, 217596598979, 42236000}}, sa_flags = -1446616038, sa_restorer = 0x32a9cdc53e}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00000032a9c6693d in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x7f7f21e8d700 "connection_setup_add_timeout", message=0x28bafc0 "assertion failed: (dbus_timeout_get_data (timeout) == NULL)") at gtestutils.c:1358
:        lstr = "354\000\377\177\000\000\340m&\214\377\177\000\000\020_\205\002\000\000\000\000 \326\350!\177\177\000"
:        s = 0x2858de0 ""
:#3  0x00000032a9c66e62 in g_assertion_message_expr (domain=0x0, file=0x7f7f21e8d6c1 "atspi-gmain.c", line=354, func=0x7f7f21e8d700 "connection_setup_add_timeout", expr=<optimized out>) at gtestutils.c:1369
:        s = <optimized out>
:#4  0x00007f7f21e8034e in connection_setup_add_timeout (cs=0x28bb410, timeout=0x28b7700) at atspi-gmain.c:354
:No locals.
:#5  0x00007f7f21e8058f in connection_setup_new_from_old (context=<optimized out>, old=0x2855f10) at atspi-gmain.c:517
:        handler = <optimized out>
:        cs = 0x28bb410
:#6  0x00007f7f21e80625 in atspi_dbus_connection_setup_with_g_main (connection=0x2856360, context=0x2858c10) at atspi-gmain.c:569
:        old_setup = <optimized out>
:        cs = 0x0
:#7  0x00007f7f220a5ae3 in switch_main_context (cnx=0x2858c10) at ../../atk-adaptor/event.c:69
:        list = <optimized out>
:#8  switch_main_context (cnx=0x2858c10) at ../../atk-adaptor/event.c:60
:No locals.
:#9  0x00007f7f220a5c6e in send_and_allow_reentry (message=0x27fe850, bus=0x2856360) at ../../atk-adaptor/event.c:95
:        pending = <optimized out>
:        closure = {loop = 0x28bb5f0, reply = 0x0}
:        main_context = 0x2858c10
:#10 Accessibility_DeviceEventController_NotifyListenersSync (key_event=0x7fff8c266ef0) at ../../atk-adaptor/event.c:135
:        reply = 0x2856360
:        message = 0x27fe850
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x2617480}
:        consumed = 0
:#11 spi_atk_bridge_key_listener (event=<optimized out>, data=<optimized out>) at ../../atk-adaptor/event.c:204
:        result = 41936976
:        key_event = {type = Accessibility_KEY_RELEASED_EVENT, id = 65293, hw_code = 36, modifiers = 0, timestamp = 2589489, event_string = 0x28bb5d0 "Return", is_text = 1}
:#12 0x00007f7f222f44e4 in gail_key_snooper (the_widget=<optimized out>, event=<optimized out>, data=<optimized out>) at gailutil.c:270
:        listener = <optimized out>
:        l = 0x2846c50
:        atk_event = 0x2829ca0
:        result = <optimized out>
:#13 0x00000032b2d4812a in gtk_invoke_key_snoopers (event=<optimized out>, grab_widget=<optimized out>) at gtkmain.c:2393
:        data = <optimized out>
:        slist = 0x0
:        return_val = <optimized out>
:#14 gtk_main_do_event (event=0x2617480) at gtkmain.c:1840
:        event_widget = <optimized out>
:        grab_widget = 0x2644030
:        window_group = 0x2718360
:        rewritten_event = <optimized out>
:        device = 0x2570f30
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "gtk_main_do_event"
:#15 0x00000032b28460b2 in gdk_event_source_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gdkeventsource.c:318
:        display = <optimized out>
:        event = 0x2617480
:#16 0x00000032a9c42b6d in g_main_dispatch (context=0x2578690) at gmain.c:2440
:        dispatch = 0x32b2846090 <gdk_event_source_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x2557510, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x2557510
:        current = 0x260bd10
:        i = <optimized out>
:#17 g_main_context_dispatch (context=0x2578690) at gmain.c:3013
:No locals.
:#18 0x00000032a9c43348 in g_main_context_iterate (context=0x2578690, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3091
:        max_priority = 2147483647
:        timeout = 484
:        some_ready = 1
:        nfds = 11
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#19 0x00000032a9c4398d in g_main_loop_run (loop=0x25fa660) at gmain.c:3299
:        self = 0x2547070
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#20 0x00000032b2d4769d in gtk_main () at gtkmain.c:1358
:        loop = 0x25fa660
:#21 0x00000000004133d9 in main (argc=1, argv=0x7fff8c267308) at terminal.c:594
:        data = 0x254d9e0
:        owner_id = 1
:        i = <optimized out>
:        argv_copy = 0x25489d0
:        argc_copy = 4
:        startup_id = <optimized out>
:        display_name = <optimized out>
:        home_dir = <optimized out>
:        display = <optimized out>
:        options = <optimized out>
:        error = 0x0
:        working_directory = <optimized out>
:        ret = 0
:From                To                  Syms Read   Shared Object Library
:0x00000032b3c12310  0x00000032b3c410bc  Yes         /usr/lib64/libvte2_90.so.9.2800.0
:0x00000032b2c66240  0x00000032b2eacb5c  Yes         /usr/lib64/libgtk-3.so.0.0.9
:0x00000032b28196d0  0x00000032b2858edc  Yes         /usr/lib64/libgdk-3.so.0.0.9
:0x00000032b00097b0  0x00000032b00156bc  Yes         /usr/lib64/libatk-1.0.so.0.9.1
:0x00000032ab029480  0x00000032ab0d2b8c  Yes         /lib64/libgio-2.0.so.0.2800.6
:0x00000032afc076f0  0x00000032afc2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:0x00000032b0804940  0x00000032b080935c  Yes         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:0x00000032ae006270  0x00000032ae019c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:0x00000032acc04870  0x00000032acc1eb5c  Yes         /usr/lib64/libpng12.so.0.44.0
:0x00000032a8c03ef0  0x00000032a8c43eec  Yes         /lib64/libm-2.13.90.so
:0x00000032b3403340  0x00000032b340430c  Yes         /usr/lib64/libcairo-gobject.so.2.11000.2
:0x00000032af40b170  0x00000032af482a9c  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x00000032adc0ee20  0x00000032adc2cb1c  Yes         /usr/lib64/libpango-1.0.so.0.2800.4
:0x00000032ad80c960  0x00000032ad8738fc  Yes         /usr/lib64/libfreetype.so.6.6.2
:0x00000032ad405d90  0x00000032ad41f7fc  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x00000032aa809910  0x00000032aa839d8c  Yes         /lib64/libgobject-2.0.so.0.2800.6
:0x00000032aac00fe0  0x00000032aac01f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.6
:0x00000032aa401560  0x00000032aa402a2c  Yes         /lib64/libgthread-2.0.so.0.2800.6
:0x00000032a88021b0  0x00000032a88055ec  Yes         /lib64/librt-2.13.90.so
:0x00000032b8c11b10  0x00000032b8c2d72c  Yes         /usr/lib64/libgconf-2.so.4.1.5
:0x00000032a9c16c70  0x00000032a9cadefc  Yes         /lib64/libglib-2.0.so.0.2800.6
:0x00000032abc1dce0  0x00000032abca97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x00000032b8401ad0  0x00000032b8405d7c  Yes         /usr/lib64/libSM.so.6.0.1
:0x00000032b8004cf0  0x00000032b8012eac  Yes         /usr/lib64/libICE.so.6.3.0
:0x00000032a98028a0  0x00000032a98120cc  Yes         /lib64/libgcc_s-4.6.0-20110428.so.1
:0x00000032a8005690  0x00000032a8010acc  Yes         /lib64/libpthread-2.13.90.so
:0x00000032a7c1ec80  0x00000032a7d4350c  Yes         /lib64/libc-2.13.90.so
:0x00000032b1806b60  0x00000032b181dc0c  Yes         /lib64/libncurses.so.5.8
:0x00000032b480cbe0  0x00000032b4816d2c  Yes         /lib64/libtinfo.so.5.8
:0x00000032b10013e0  0x00000032b100450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x00000032ac803460  0x00000032ac80e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x00000032b0400a00  0x00000032b040148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x00000032ad001f30  0x00000032ad00c50c  Yes         /usr/lib64/libXi.so.6.1.0
:0x00000032b1401720  0x00000032b140675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x00000032aec028d0  0x00000032aec0749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x00000032b0c00b30  0x00000032b0c0189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x00000032ae800a90  0x00000032ae80160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x00000032a8400de0  0x00000032a840191c  Yes         /lib64/libdl-2.13.90.so
:0x00000032aa003890  0x00000032aa01394c  Yes         /lib64/libresolv-2.13.90.so
:0x00000032a9401e70  0x00000032a940e67c  Yes         /lib64/libz.so.1.2.5
:0x00000032a9005980  0x00000032a90159dc  Yes         /lib64/libselinux.so.1
:0x00000032af007e10  0x00000032af05c0ac  Yes         /usr/lib64/libpixman-1.so.0.20.2
:0x00000032ae401910  0x00000032ae40810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x00000032ac403b70  0x00000032ac41d84c  Yes         /lib64/libexpat.so.1.5.2
:0x00000032a7800b20  0x00000032a781954a  Yes         /lib64/ld-2.13.90.so
:0x00000032b8827a20  0x00000032b884b74c  Yes         /usr/lib64/libORBit-2.so.0.1.0
:0x00000032ac008660  0x00000032ac013b9c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x00000032b20014f0  0x00000032b2002aec  Yes         /lib64/libuuid.so.1.3.0
:0x00000032ab800dd0  0x00000032ab801b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x00007f7f2a1121c0  0x00007f7f2a1199ac  Yes         /lib64/libnss_files-2.13.90.so
:0x00007f7f29f0a800  0x00007f7f29f0e99c  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f7f29cedb00  0x00007f7f29cedf8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00000032be4080f0  0x00000032be42b7bc  Yes         /usr/lib64/librsvg-2.so.2.32.1
:0x00000032bc80b6e0  0x00000032bc82a04c  Yes         /usr/lib64/libcroco-0.6.so.3.0.1
:0x00000032af82c960  0x00000032af91007c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x00007f7f29aeb690  0x00007f7f29aebe8c  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x00000032b1c0a400  0x00000032b1c1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:0x00000032ab4076f0  0x00000032ab43050c  Yes         /lib64/libdbus-1.so.3.5.4
:0x00007f7f298e6f80  0x00007f7f298e8ecc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so
:0x00000032bdc01c20  0x00000032bdc0302c  Yes         /usr/lib64/libcanberra-gtk3.so.0.1.8
:0x00000032bcc032a0  0x00000032bcc0c41c  Yes         /usr/lib64/libcanberra.so.0.2.5
:0x00000032bc001fa0  0x00000032bc00611c  Yes         /usr/lib64/libvorbisfile.so.3.3.4
:0x00000032b9803700  0x00000032b981a6ac  Yes         /usr/lib64/libvorbis.so.0.4.5
:0x00000032b90018d0  0x00000032b9003f7c  Yes         /usr/lib64/libogg.so.0.7.1
:0x00000032bb402350  0x00000032bb40b7dc  Yes         /usr/lib64/libtdb.so.1.2.9
:0x00000032ba802360  0x00000032ba80669c  Yes         /usr/lib64/libltdl.so.7.3.0
:0x00000032b2400c60  0x00000032b2405dec  Yes         /lib64/libcrypt-2.13.90.so
:0x00007f7f29673270  0x00007f7f296b189c  Yes         /lib64/libfreebl3.so
:0x00007f7f2844e900  0x00007f7f28451e9c  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f7f2815ea60  0x00007f7f281775bc  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f7f22d15190  0x00007f7f22d1f20c  Yes         /usr/lib64/libgvfscommon.so.0.0.0
:0x00000032b7402e40  0x00000032b740accc  Yes         /lib64/libudev.so.0.11.1
:0x00000032ba000e10  0x00000032ba00168c  Yes         /lib64/libutil-2.13.90.so
:0x00007f7f222d1930  0x00007f7f222f7fac  Yes         /usr/lib64/gtk-3.0/modules/libgail.so
:0x00000032bf0029f0  0x00000032bf00656c  Yes         /usr/lib64/libgailutil-3.so.0.0.0
:0x00007f7f220a26a0  0x00007f7f220b31ec  Yes         /usr/lib64/gtk-3.0/modules/libatk-bridge.so
:0x00007f7f21e7fd40  0x00007f7f21e8d60c  Yes         /usr/lib64/libatspi.so.0.0.1
:$1 = 0x0
:$2 = 0x2858d60 "ERROR:atspi-gmain.c:354:connection_setup_add_timeout: assertion failed: (dbus_timeout_get_data (timeout) == NULL)"
:rax            0x0	0
:rbx            0x2858de0	42307040
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x3ed5	16085
:rdi            0x3ed5	16085
:rbp            0x32a9f163e0	0x32a9f163e0
:rsp            0x7fff8c266c68	0x7fff8c266c68
:r8             0x20	32
:r9             0x1	1
:r10            0x8	8
:r11            0x202	514
:r12            0x7f7f21e8d700	140184006481664
:r13            0x28bafc0	42708928
:r14            0xff0d	65293
:r15            0x2570f30	39259952
:rip            0x32a7c36415	0x32a7c36415 <raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x00000032a7c363e0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00000032a7c363e8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00000032a7c363f0 <+16>:	test   %esi,%esi
:   0x00000032a7c363f2 <+18>:	jne    0x32a7c36420 <raise+64>
:   0x00000032a7c363f4 <+20>:	mov    $0xba,%eax
:   0x00000032a7c363f9 <+25>:	syscall 
:   0x00000032a7c363fb <+27>:	mov    %eax,%esi
:   0x00000032a7c363fd <+29>:	mov    %eax,%fs:0x2d0
:   0x00000032a7c36405 <+37>:	movslq %edi,%rdx
:   0x00000032a7c36408 <+40>:	movslq %esi,%rsi
:   0x00000032a7c3640b <+43>:	movslq %eax,%rdi
:   0x00000032a7c3640e <+46>:	mov    $0xea,%eax
:   0x00000032a7c36413 <+51>:	syscall 
:=> 0x00000032a7c36415 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00000032a7c3641b <+59>:	ja     0x32a7c3642f <raise+79>
:   0x00000032a7c3641d <+61>:	repz retq 
:   0x00000032a7c3641f <+63>:	nop
:   0x00000032a7c36420 <+64>:	test   %eax,%eax
:   0x00000032a7c36422 <+66>:	jg     0x32a7c36405 <raise+37>
:   0x00000032a7c36424 <+68>:	test   $0x7fffffff,%eax
:   0x00000032a7c36429 <+73>:	je     0x32a7c36440 <raise+96>
:   0x00000032a7c3642b <+75>:	neg    %eax
:   0x00000032a7c3642d <+77>:	jmp    0x32a7c36405 <raise+37>
:   0x00000032a7c3642f <+79>:	mov    0x360b6a(%rip),%rdx        # 0x32a7f96fa0
:   0x00000032a7c36436 <+86>:	neg    %eax
:   0x00000032a7c36438 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00000032a7c3643b <+91>:	or     $0xffffffffffffffff,%rax
:   0x00000032a7c3643f <+95>:	retq   
:   0x00000032a7c36440 <+96>:	mov    %esi,%eax
:   0x00000032a7c36442 <+98>:	jmp    0x32a7c36405 <raise+37>
:End of assembler dump.

dsos:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1304966748
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.9-7.fc15.x86_64 (Fedora Project) 1302298334
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304966918
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1304966980
:/lib64/libutil-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304966761
:/usr/lib64/gtk-3.0/modules/libgail.so gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304966920
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302298374
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304966736
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.x86_64 (Fedora Project) 1304966964
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304966763
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304966828
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304966920
:/lib64/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.x86_64 (Fedora Project) 1304965256
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1302298347
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1302298343
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1302298421
:/lib64/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304966828
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1302298421
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1302298340
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304966911
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1302298421
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1304967125
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304966920
:/lib64/ld-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302298341
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1304967187
:/usr/lib64/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.x86_64 (Fedora Project) 1304967094
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304966736
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libc-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libresolv-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/lib64/librt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.4-1.x86_64 (Fedora Project) 1304966769
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304966735
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302298374
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304966918
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304966920
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/share/vte/termcap-2.90/xterm vte3-0.28.0-1.fc15.x86_64 (Fedora Project) 1304966959
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304966736
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1302298346
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/libvte2_90.so.9.2800.0 vte3-0.28.0-1.fc15.x86_64 (Fedora Project) 1304966959
:/lib64/libm-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1302298341
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304966736
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1302298343
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304966917
:/lib64/libgcc_s-4.6.0-20110428.so.1 libgcc-4.6.0-6.fc15.x86_64 (Fedora Project) 1304966735
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1304966738
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1304967187
:/usr/bin/gnome-terminal gnome-terminal-3.0.1-1.fc15.x86_64 (Fedora Project) 1304967100
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1304966749
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304966919
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304966920
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304966736
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libpthread-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/lib64/libdl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304965261
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1302298359
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1304966744
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304966918
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1302298359

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-User1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:GIO_LAUNCHED_DESKTOP_FILE_PID=16085
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-d8h0oe/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-shell-1577-localhost.localdomain-orca-37_TIME2510346
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=b2618d72523b31c0fb853d8c0000000e-1304971215.80954-42815633
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-d8h0oe
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=User1
:SSH_AUTH_SOCK=/tmp/keyring-d8h0oe/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1395,unix/unix:/tmp/.ICE-unix/1395
:USERNAME=User1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/orca.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/User1/bin:/usr/bin:/usr/sbin:/bin
:MAIL=/var/spool/mail/User1
:QT_IM_MODULE=xim
:PWD=/home/User1
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1387
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/User1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=User1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KZejcTXqzW,guid=fcc816400762c987a05853520000004e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/User1
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-User1-rAcyg9/database

event_log:
:2011-05-09-23:49:20> Analyzing crash data
:2011-05-09-23:49:31  Analyzing crash data
:2011-05-09-23:49:42  Analyzing crash data
:2011-05-09-23:49:52  Analyzing crash data
:2011-05-09-23:50:03  Analyzing crash data
:2011-05-09-23:50:14  Analyzing crash data
:2011-05-09-23:50:24  Analyzing crash data
:2011-05-09-23:50:35  Analyzing crash data
:2011-05-09-23:50:46  Initializing virtual root
:2011-05-09-23:50:56  Initializing virtual root
:2011-05-09-23:51:07  Initializing virtual root
:2011-05-09-23:51:18  Initializing virtual root
:2011-05-09-23:51:28  Initializing virtual root
:2011-05-09-23:51:39  Initializing virtual root
:2011-05-09-23:51:50  Initializing virtual root
:2011-05-09-23:52:00  Initializing virtual root
:2011-05-09-23:52:11  Initializing virtual root
:2011-05-09-23:52:22  Initializing virtual root
:2011-05-09-23:52:33  Initializing virtual root
:2011-05-09-23:52:43  Initializing virtual root
:2011-05-09-23:52:54  Initializing virtual root
:2011-05-09-23:53:04  Initializing virtual root
:2011-05-09-23:53:15  Initializing virtual root
:2011-05-09-23:53:26  Initializing virtual root
:2011-05-09-23:53:36  Initializing virtual root
:2011-05-09-23:53:47  Initializing virtual root
:2011-05-09-23:53:57  Initializing virtual root
:2011-05-09-23:54:08  Initializing virtual root
:2011-05-09-23:54:19  Initializing virtual root
:2011-05-09-23:54:30  Initializing virtual root
:2011-05-09-23:54:41  Initializing virtual root
:2011-05-09-23:54:52  Initializing virtual root
:2011-05-09-23:55:02  Initializing virtual root
:2011-05-09-23:55:13  Initializing virtual root
:2011-05-09-23:55:23  Initializing virtual root
:2011-05-09-23:55:34  Initializing virtual root
:2011-05-09-23:55:45  Initializing virtual root
:2011-05-09-23:55:55  Initializing virtual root
:2011-05-09-23:56:06  Initializing virtual root
:2011-05-09-23:56:16  Initializing virtual root
:2011-05-09-23:56:27  Initializing virtual root
:2011-05-09-23:56:37  Initializing virtual root
:2011-05-09-23:56:48  Initializing virtual root
:2011-05-09-23:56:59  Initializing virtual root
:2011-05-09-23:57:09  Initializing virtual root
:2011-05-09-23:57:20  Initializing virtual root
:2011-05-09-23:57:30  Initializing virtual root
:2011-05-09-23:57:41  Initializing virtual root
:2011-05-09-23:57:52  Initializing virtual root
:2011-05-09-23:58:03  Generating backtrace
:2011-05-09-23:58:13  Cleaning up virtual root
:2011-05-09-23:58:24  Cleaning up virtual root
:2011-05-09-23:58:34  Retrace job finished successfully
Comment 1 diods 2011-05-09 17:11:54 EDT
Created attachment 497922 [details]
File: maps
Comment 2 Tim Flink 2011-05-09 19:12:25 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I had launched orca and was going through its prompts when gnome-terminal crashed.

I also had fedora-easy-karma and synergyc running in other terminal windows at the time.
Comment 3 Amilcore 2011-05-20 15:30:52 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Terminal la configuracin de la aplicacin.
Comment 4 Misha Shnurapet 2011-06-05 12:45:15 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Run command "gsettings set org.gnome.desktop.interface toolkit-accessibility true"
Comment 5 Jiří Martínek 2011-06-21 20:08:10 EDT
Package: gnome-terminal-3.0.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Tried to setup Orca from cmdline.
Comment 6 Fedora Admin XMLRPC Client 2012-01-10 10:44:18 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2012-01-10 10:47:12 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 abrt-bot 2012-03-30 08:19:06 EDT
Backtrace analysis found this bug to be similar to bug #735074, closing as duplicate.

Bugs which were found to be similar to this bug: 
  at-spi2-atk: bug #749953, bug #765632
  control-center: bug #758803
  gnome-terminal: bug #726664, bug #757301, bug #759665, bug #783763
  gtk3: bug #735074

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 735074 ***

Note You need to log in before you can comment on or make changes to this bug.